## meld 3.18.0

=== debian/changelog ===
meld (3.18.0-6) unstable; urgency=medium

  * Handle terminating diffing subprocesses to avoid severe memory leak
    (LP: #1738296)

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 24 Apr 2018 12:58:18 +0200

meld (3.18.0-5) unstable; urgency=medium

  * Build-Depend on python3-distutils (Closes: #896764)
  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump debhelper compat to 11
  * Bump Standards-Version to 4.1.4

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 24 Apr 2018 06:39:16 -0400

meld (3.18.0-4) unstable; urgency=medium

  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2
  * Add vc.bzr-Fix-py3k-None-ordering-bgo-788487.patch:
    - Cherry-pick patch to fix diffs for bzr

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 15 Dec 2017 19:34:01 -0500

meld (3.18.0-3) unstable; urgency=medium

  * debian/control.in:
    - Build-Depend on python3-gi for build tests

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 15 Oct 2017 15:11:06 -0400

meld (3.18.0-2) unstable; urgency=medium

  [ Balint Reczey ]
  * Drop excessive spaces and unsupported version control systems from
    description (Closes: #878120)

  [ Jeremy Bicha ]
  * Switch from cdbs to dh and pybuild
  * Bump debhelper compat to 10
  * Bump Standards-Version to 4.1.1
  * Drop obsolete Build-Depends on scrollkeeper

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 15 Oct 2017 14:30:55 -0400

meld (3.18.0-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * debian/watch: Only watch for stable releases

  [ Balint Reczey ]
  * New major upstream release (Closes: #856898, #865791)
  * Build-depend on python3 (>=3.3~) instead of python
  * Bump dependencies to python3-gi (>= 3.14) and python3-gi-cairo
  * Bump X-Python-Version to >= 3.3

 -- Balint Reczey <rbalint@ubuntu.com>  Sun, 17 Sep 2017 00:25:48 +0200
