=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=meld

%:
	dh $@ --with gnome,python3 --buildsystem=pybuild

override_dh_install:
	find debian/meld -name 'COPYING' -delete
	rm -rf debian/meld/usr/share/doc/meld-*
	dh_install
