## meld 3.18.2

=== debian/changelog ===
meld (3.18.2-1) unstable; urgency=medium

  * New upstream release (Closes: #901593) (LP: #1768369)
   - Fix incorrect state handling during tab close (Kai Willadsen)
   - Fix commit action on a folder not working in git (Kai Willadsen)
   - The Find bar now hides when pressing Escape (Vladimir Panteleev)
   - Translation and help fixes (Piotr Drąg)
   - Handle subprocess termination better in file comparisons (Kai Willadsen)
   - Fix committing selected files only in Mercurial (Kai Willadsen)
   - Fix Bazaar version control backend (Kai Willadsen)
  * Refresh patches

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 19 Jun 2018 23:30:39 +0200
