## meld 3.20.0

=== debian/changelog ===
meld (3.20.0-2~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.
  * Drop to debhelper 10 compat to ease backports.
  * Add python3-distutils-extra as alternate build-dep.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 05 Mar 2019 12:15:51 -0800

meld (3.20.0-2) unstable; urgency=medium

  * Re-add (build-)dependency on python3-gi-cairo (Closes: #919774)

 -- Balint Reczey <rbalint@ubuntu.com>  Mon, 21 Jan 2019 15:29:25 +0700

meld (3.20.0-1) unstable; urgency=medium

  * New major upstream release
    - Don't raise StopIteration for Python 3.7 compat (Closes: #916842)
    - Make multiple --diff parameters work again (Closes: #865298)
    - Multiple other fixes and improvements
  * Refresh patches
  * Stop shipping README since upstream stopped shipping it, too
  * Update (build-)dependencies

 -- Balint Reczey <rbalint@ubuntu.com>  Sun, 13 Jan 2019 15:00:43 +0700

meld (3.18.3-1) unstable; urgency=medium

  * New upstream release
   - Fix initial focus pane for two-pane comparison (Kai Willadsen)
   - Remove encoding fallback check that caused surrogate issues (Kai Willadsen)
   - Fix display of file encoding errors in folder comparison (Kai Willadsen)
   - Fix Git unpushed commit check for ambiguous filenames (Kai Willadsen)
   - Translation updates
  * debian/control: Drop X-Python3-Version field with ancient version

 -- Balint Reczey <rbalint@ubuntu.com>  Sat, 01 Dec 2018 23:42:55 +0100
