=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: meld
Section: gnome
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Balint Reczey <rbalint@ubuntu.com>
Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Loic Minier <lool@dooz.org>, Ross Burton <ross@debian.org>
Build-Depends: debhelper (>= 10),
               python3 (>=3.4~),
               python3-distutils | python3-distutils-extra,
               python3-gi (>= 3.20) <!nocheck>,
               dh-python,
               intltool,
               itstool,
               libxml2-utils,
               gnome-pkg-tools
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/gnome-team/meld
Vcs-Git: https://salsa.debian.org/gnome-team/meld.git
Homepage: http://meldmerge.org

Package: meld
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         libgtk-3-0 (>= 3.20),
         python3-gi (>= 3.20),
         python3-gi-cairo,
         libgtksourceview-3.0-1 (>= 3.20),
         gir1.2-gtksource-3.0 (>= 3.20),
         python3-cairo,
         libcanberra-gtk3-module,
         patch
Recommends: yelp
Description: graphical tool to diff and merge files
 Meld is a graphical diff viewer and merge application for the GNOME
 desktop. It supports 2 and 3-file diffs, recursive  directory diffs,
 diffing of directories under version control (Bazaar, Codeville, CVS,
 Darcs, Fossil SCM, Git, Mercurial, Monotone, Subversion), as well as
 the ability to manually and automatically merge file differences.
