=== debian/control ===
--- 
+++ 
@@ -1,23 +1,23 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: meld
 Section: gnome
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Balint Reczey <rbalint@ubuntu.com>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Loic Minier <lool@dooz.org>, Ross Burton <ross@debian.org>
-Build-Depends: debhelper (>= 10),
+Maintainer: Balint Reczey <rbalint@ubuntu.com>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>,
+           Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>
+Build-Depends: debhelper-compat (= 12),
+               dh-sequence-gnome,
+               dh-sequence-python3,
                python3 (>=3.4~),
-               python3-distutils | python3-distutils-extra,
+               python3-distutils,
                python3-gi (>= 3.20) <!nocheck>,
-               dh-python,
                intltool,
                itstool,
-               libxml2-utils,
-               gnome-pkg-tools
-Standards-Version: 4.1.4
+               libxml2-utils
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/meld
 Vcs-Git: https://salsa.debian.org/gnome-team/meld.git
 Homepage: http://meldmerge.org
