## meld 3.20.2

=== debian/changelog ===
meld (3.20.2-2) unstable; urgency=medium

  * Build-depend on python3-distro (Closes: #959566)

 -- Balint Reczey <rbalint@ubuntu.com>  Mon, 11 May 2020 15:11:35 +0200

meld (3.20.2-1) unstable; urgency=medium

  * New upstream release

 -- Balint Reczey <rbalint@ubuntu.com>  Fri, 21 Feb 2020 15:26:31 +0100
