=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
                dh-sequence-gnome,
                dh-sequence-python3,
                python3 (>=3.4~),
+               python3-distro,
                python3-distutils,
                python3-gi (>= 3.20) <!nocheck>,
                intltool,
