## meld 3.20.3

=== debian/changelog ===
meld (3.20.3-1) unstable; urgency=medium

  * New upstream bugfix release
    - Fix Subversion comparsion on Python 3.9 (Closes: #983851)

 -- Balint Reczey <rbalint@ubuntu.com>  Thu, 11 Mar 2021 20:45:23 +0100
