## meld 3.20.4

=== debian/changelog ===
meld (3.20.4-2) unstable; urgency=medium

  * Team Upload
  * debian/control: Don't depend on libcanberra-gtk3-module.
    It is not needed for meld (anymore). (Closes: #996602)
  * debian/control: Make the GNOME team the maintainer removing myself
    from that role
  * debian/control: Bump debhelper compat version to 13
  * debian/copyright: Update removed/renamed files

 -- Balint Reczey <balint@balintreczey.hu>  Sat, 01 Jan 2022 22:24:44 +0100

meld (3.20.4-1) unstable; urgency=medium

  * New upstream release
  * debian/copyright: Add copyright for AppStream metadata

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 11 Sep 2021 15:28:02 -0400
