=== debian/control ===
--- 
+++ 
@@ -5,10 +5,9 @@
 Source: meld
 Section: gnome
 Priority: optional
-Maintainer: Balint Reczey <rbalint@ubuntu.com>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>,
-           Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>
+Build-Depends: debhelper-compat (= 13),
                dh-sequence-gnome,
                dh-sequence-python3,
                python3 (>=3.4~),
@@ -33,7 +32,6 @@
          libgtksourceview-3.0-1 (>= 3.20),
          gir1.2-gtksource-3.0 (>= 3.20),
          python3-cairo,
-         libcanberra-gtk3-module,
          patch
 Recommends: yelp
 Description: graphical tool to diff and merge files
