=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=meld

%:
	dh $@ --buildsystem=pybuild

execute_before_dh_install:
	find debian/meld -name 'COPYING' -delete
	rm -rf debian/meld/usr/share/doc/meld-*
