## meld 3.22.0

=== debian/changelog ===
meld (3.22.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in Homepage field
  * Add debian/upstream/metadta

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 12 Dec 2022 15:19:09 -0500

meld (3.22.0-1) unstable; urgency=medium

  * New upstream release
  * Build with meson instead of pybuild
  * Switch from gtksourceview3 to gtksourceview4
  * debian/control.in: Set Rules-Requires-Root: no
  * Bump Standards-Version to 4.6.1

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 07 Sep 2022 10:02:58 -0400
