=== debian/control ===
--- 
+++ 
@@ -6,21 +6,24 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gnome,
                dh-sequence-python3,
-               python3 (>=3.4~),
-               python3-distro,
-               python3-distutils,
-               python3-gi (>= 3.20) <!nocheck>,
+               libgtk-3-dev,
+               libgtksourceview-4-dev,
+               meson (>= 0.49.0),
+               libpython3-dev,
+               python-gi-dev (>= 3.30),
+               python3-cairo-dev,
                intltool,
                itstool,
                libxml2-utils
-Standards-Version: 4.4.0
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/gnome-team/meld
 Vcs-Git: https://salsa.debian.org/gnome-team/meld.git
-Homepage: http://meldmerge.org
+Homepage: https://meldmerge.org
 
 Package: meld
 Architecture: all
@@ -29,9 +32,7 @@
          libgtk-3-0 (>= 3.20),
          python3-gi (>= 3.20),
          python3-gi-cairo,
-         libgtksourceview-3.0-1 (>= 3.20),
-         gir1.2-gtksource-3.0 (>= 3.20),
-         python3-cairo,
+         gir1.2-gtksource-4,
          patch
 Recommends: yelp
 Description: graphical tool to diff and merge files
