## meld 3.22.2

=== data/icons/Makefile ===

all:
	convert -background transparent hicolor/scalable/apps/org.gnome.Meld.svg -define icon:auto-resize=16,22,32,48 org.gnome.meld.ico
