=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=meson

execute_before_dh_install:
	find debian/meld -name 'COPYING' -delete
