## meld 3.22.3

=== meson_options.txt ===
option(
  'profile',
  type: 'combo',
  choices: ['', 'Devel'],
  description: 'Build with specified application ID',
)
option(
  'byte-compile',
  type: 'boolean',
  value: true,
  description: 'Byte-compile installed Python source files',
)
