=== debian/changelog ===
meld (3.22.3-2) unstable; urgency=medium

  * Move Maintainer from Debian GNOME to Debian GNOME Extras
  * Update Homepage
  * Bump Standards Version to 4.7.3

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 23 Jan 2026 17:28:36 -0500

meld (3.22.3-1) unstable; urgency=medium

  * New upstream release (Closes: #1092451, #1091977)
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 08 Jan 2025 16:13:44 -0900
