=== debian/control ===
Source: meld
Section: gnome
Maintainer: Debian GNOME Extras Maintainers <pkg-gnome-extras-maintainers@lists.alioth.debian.org>
Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               libgtk-3-dev,
               libgtksourceview-4-dev,
               meson (>= 0.49.0),
               libpython3-dev,
               python-gi-dev (>= 3.30),
               python3-cairo-dev,
               intltool,
               itstool,
               libxml2-utils
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/gnome-team/extras/meld
Vcs-Git: https://salsa.debian.org/gnome-team/extras/meld.git
Homepage: https://meld.app

Package: meld
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         gir1.2-gtk-3.0,
         python3-gi (>= 3.20),
         python3-gi-cairo,
         gir1.2-gtksource-4,
         patch
Recommends: yelp
Description: graphical tool to diff and merge files
 Meld is a graphical diff viewer and merge application for the GNOME
 desktop. It supports 2 and 3-file diffs, recursive  directory diffs,
 diffing of directories under version control (Bazaar, Codeville, CVS,
 Darcs, Fossil SCM, Git, Mercurial, Monotone, Subversion), as well as
 the ability to manually and automatically merge file differences.
